Bug 1269907 - Review Request: golang-github-gonum-lapack - A lapack implementation for go
Summary: Review Request: golang-github-gonum-lapack - A lapack implementation for go
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lokesh Mandvekar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1269923
TreeView+ depends on / blocked
 
Reported: 2015-10-08 13:15 UTC by Jan Chaloupka
Modified: 2016-01-26 19:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-01-26 19:41:42 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2015-10-08 13:15:33 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-lapack/golang-github-gonum-lapack.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-gonum-lapack/golang-github-gonum-lapack-0-0.1.git88ec467.fc20.src.rpm

Description: A lapack implementation for go

Fedora Account System Username: jchaloup

$ rpmlint golang-github-gonum-lapack-0-0.1.git88ec467.fc20.src.rpm golang-github-gonum-lapack-devel-0-0.1.git88ec467.fc20.noarch.rpm golang-github-gonum-lapack-unit-test-0-0.1.git88ec467.fc20.x86_64.rpm
golang-github-gonum-lapack-unit-test.x86_64: E: devel-dependency golang-github-gonum-lapack-devel
3 packages and 0 specfiles checked; 1 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2015-10-09 04:29:10 UTC
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

approved

Comment 2 Fedora Update System 2015-10-19 13:50:59 UTC
golang-github-gonum-lapack-0-0.1.git88ec467.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-3e07790536

Comment 3 Fedora Update System 2015-10-19 13:51:04 UTC
golang-github-gonum-lapack-0-0.1.git88ec467.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d6a5181f4

Comment 4 Fedora Update System 2015-10-19 13:51:07 UTC
golang-github-gonum-lapack-0-0.1.git88ec467.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-96ac6dec77

Comment 5 Fedora Update System 2015-10-19 16:23:51 UTC
golang-github-gonum-lapack-0-0.1.git88ec467.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-lapack'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-96ac6dec77

Comment 6 Fedora Update System 2015-10-20 03:49:29 UTC
golang-github-gonum-lapack-0-0.1.git88ec467.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-lapack'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3e07790536

Comment 7 Fedora Update System 2015-10-20 04:22:46 UTC
golang-github-gonum-lapack-0-0.1.git88ec467.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update golang-github-gonum-lapack'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-7d6a5181f4


Note You need to log in before you can comment on or make changes to this bug.